.user_panel {
  background: #e9ebee;
  padding: 25px;
  padding-top: 70px;
  text-align: center;
  min-height: 100%;
  border: solid 2px lightgrey;
  border-radius: 2px;
  text-align: center;
  box-shadow: 5px 10px 10px lightgrey;

  p {
    font-weight: bold; 
    font-size: 12px;
    padding: 10px;
  }

  .user_thumbnail {
    border-radius: 50%;
    width: 100px;
    height: 100px;
  }
}
